Package mpi

## Class Errhandler

- java.lang.Object
- - mpi.Errhandler

-     public final class Errhandler
      extends java.lang.Object

  Error handler.

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `protected long` | `handle` |

  - ### Constructor Summary

    Constructors
    Modifier | Constructor | Description
    --- | --- | ---
    `protected` | `Errhandler​(long handle)` |

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `protected static long` | `getFatal()` |
    `protected static long` | `getReturn()` |

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### handle

          protected long handle

  - ### Constructor Detail

    - #### Errhandler

          protected Errhandler​(long handle)

  - ### Method Detail

    - #### getFatal

          protected static long getFatal()

    - #### getReturn

          protected static long getReturn()